using AutoMapper;
using UserManagement.Data.Dto;
using UserManagement.Data;

namespace UserManagement.API.Helpers.Mapping
{
    public class UserNotificationProfile : Profile
    {
        public UserNotificationProfile()
        {
            CreateMap<UserNotification, UserNotificationDto>().ReverseMap();
        }
    }
}
